main .title_area {
	background: url('./../images/title_bg_creators.jpg') no-repeat top center;
	background-size: cover;
}

#main_contents p.lead {
	text-align: center;
	font-weight:bold;
	font-size:1.4em;
	margin-bottom:1em;
}

#main_contents p.lead strong {
	background: url('./../images/creators/deco_line.png') no-repeat bottom center;
	background-size: 100%;
	font-weight:bold;
	padding-bottom:0.7em;
}

#main_contents article {
	text-align: center;
	padding:4em 0;
}

#main_contents article > .container {
	width:86%;
	max-width: 660px;
}

#main_contents article#manager > .container {
	width:100%;
}

#main_contents article .message_box {
	background: #FFF;
	margin:0 auto 2.4em;
	width:86%;
	max-width: 660px;
	display: block;
	overflow: hidden;
	padding: 1em 1em 2em;
	box-sizing: border-box;
}

#main_contents article#art_d {
	background:#ECF4F6;
}

#main_contents article#flower {
	background:#ECF0F3;
}

#main_contents article#illustrator {
	background:#F3F0EC;
}

#main_contents article#chef {
	background:#F3EDDB;
}

#main_contents article#stylist {
	background:#F3ECEC;
}

#main_contents article#pg {
	background:#E2EBF6;
}

#main_contents article#manager {
	background:#F9F9F9;
}

#main_contents h2 {
	font-family: 'Noto Serif JP', serif;
	font-size:1.6em;
	position: relative;
	padding:0.4em 0.8em;
	text-align: center;
	display: inline-block;
	margin:0 auto 1.4em;
	color:#DC6764;
}

#main_contents h2 span.sp {
	display: inline;
}

#main_contents article#cordinator h2 {
	margin:0 auto 0.5em;
}

#main_contents article#art_d h2 {
	color:#6DAEB9;
}

#main_contents article#flower h2 {
	color:#5C86A4;
}

#main_contents article#illustrator h2 {
	color:#E29707;
}

#main_contents article#chef h2 {
	color:#D5B107;
}

#main_contents article#stylist h2 {
	color:#D06E6E;
}

#main_contents article#pg h2 {
	color:#4E79B1;
}

#main_contents article#manager h2 {
	width:54%;
	margin:0 auto;
	padding:0;
}

#main_contents article#manager h2 img {
	margin-bottom:-8vw;
}

#main_contents h2:before,
#main_contents h2:after {
	content:"";
	position: absolute;
	top:0;
	left:0;
	width:1em;
	height:1em;
	border-top:solid 1px #DC6764;
	border-left:solid 1px #DC6764;
}

#main_contents h2:after {
	top:auto;
	left:auto;
	bottom:0;
	right:0;
	border-top:none;
	border-left:none;
	border-right:solid 1px #DC6764;
	border-bottom:solid 1px #DC6764;
}

#main_contents article#art_d h2:before {
	border-top:solid 1px #6DAEB9;
	border-left:solid 1px #6DAEB9;
}

#main_contents article#art_d h2:after {
	border-right:solid 1px #6DAEB9;
	border-bottom:solid 1px #6DAEB9;
}

#main_contents article#flower h2:before {
	border-top:solid 1px #5C86A4;
	border-left:solid 1px #5C86A4;
}

#main_contents article#flower h2:after {
	border-right:solid 1px #5C86A4;
	border-bottom:solid 1px #5C86A4;
}

#main_contents article#illustrator h2:before {
	border-top:solid 1px #E29707;
	border-left:solid 1px #E29707;
}

#main_contents article#illustrator h2:after {
	border-right:solid 1px #E29707;
	border-bottom:solid 1px #E29707;
}

#main_contents article#chef h2:before {
	border-top:solid 1px #D5B107;
	border-left:solid 1px #D5B107;
}

#main_contents article#chef h2:after {
	border-right:solid 1px #D5B107;
	border-bottom:solid 1px #D5B107;
}

#main_contents article#stylist h2:before {
	border-top:solid 1px #D06E6E;
	border-left:solid 1px #D06E6E;
}

#main_contents article#stylist h2:after {
	border-right:solid 1px #D06E6E;
	border-bottom:solid 1px #D06E6E;
}

#main_contents article#pg h2:before {
	border-top:solid 1px #4E79B1;
	border-left:solid 1px #4E79B1;
}

#main_contents article#pg h2:after {
	border-right:solid 1px #4E79B1;
	border-bottom:solid 1px #4E79B1;
}

#main_contents article#manager h2:before,
#main_contents article#manager h2:after {
	content:none;
}

#main_contents article > .container > img {
	max-width: 640px;
}

#main_contents article#manager > .container > img {
	margin-bottom:-3.8em;
}

#main_contents article p {
	text-align: left;
}

#main_contents article p.copy {
	max-width:400px;
	margin:1.4em auto 0.8em 0.3em;
	font-size:1.6em;
	line-height: 1.8;
}

#main_contents article#cordinator p.copy {
	color:#DC6764;
}

#main_contents article#art_d p.copy {
	color:#6DAEB9;
}

#main_contents article#flower p.copy {
	color:#5C86A4;
}

#main_contents article#illustrator p.copy {
	color:#E29707;
}

#main_contents article#chef p.copy {
	color:#D5B107;
}

#main_contents article#stylist p.copy {
	color:#D06E6E;
}

#main_contents article#pg p.copy {
	color:#4E79B1;
}

#main_contents article#manager p.copy {
	max-width: none;
	text-indent: -0.08em;
}

#main_contents article#manager p.copy ruby > rt {
	font-size:10px;
	letter-spacing: -0.08em;
}

#main_contents article p.intro {
	padding:0 0.8em;
	line-height: 1.8;
}

#main_contents article .name_card {
	border:solid 1px #000;
	position: relative;
	padding:2em 1.6em 1.6em 1.6em;
	max-width: 590px;
	margin: 2em auto 0;
	text-align: left;
	line-height: 1.8em;
	font-size: 90%;
}

#main_contents article#manager .name_card {
	width:86%;
	box-sizing: border-box;
	padding:3em 1.6em 0.6em 1.6em;
}

#main_contents article .name_card:before,
#main_contents article .name_card:after {
	content:"";
	width:3em;
	height:0;
	border-top:solid 1px #000;
	display: block;
	position: absolute;
	top:0.5em;
	left:-0.9em;
	transform: rotate(-45deg);
}

#main_contents article .name_card:after {
	top:auto;
	left:auto;
	bottom:0.7em;
	right:-0.9em;
	transform: rotate(-45deg);
}

#main_contents article .name_card h3 {
	font-family: 'Noto Serif JP', serif;
	font-size:1.3em;
	text-align: left;
	margin-bottom:1em;
}

#main_contents article#stylist .name_card h3 {
	font-family: 'Open sans', '游ゴシック', 'Yu Gothic', YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Helvetica, sans-serif;
	font-size:1.0em;
}

#main_contents article#manager .name_card h3 {
	font-family: 'Open sans', '游ゴシック', 'Yu Gothic', YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Helvetica, sans-serif;
	font-size:1.2em;
}

#main_contents article#manager .name_card h3 span {
	color: #999;
	font-size:0.9em;
}

#main_contents article .name_card p {
	line-height: 1.8;
	margin-bottom:0.5em;
	color:#222;
}

#main_contents article .name_card p a {
	color:#222;
}

#main_contents article .name_card p a:hover {
	text-decoration: none;
}

#main_contents article#manager .name_card p {
	font-size:1.08em;
}

#main_contents article#manager .name_card .history {
	border-top:solid 1px #000;
	padding:2em 0 1em;
	margin-top:1.8em;
}

#main_contents article#manager .name_card dl {
	text-align: left;
	margin-bottom: 1em;
	font-size:0.85em;
}

#main_contents article#manager .name_card dl dt {
	color:#666;
}

#main_contents article#cordinator ul.staff_list {
	text-align: center;
	padding: 2.0em 0 0;
}
#main_contents article#cordinator ul.staff_list li {
	display: inline-block;
	width: 30%;
	margin: 0 1% 1.6em;
}
#main_contents article#cordinator ul.staff_list li img {
	margin: 0 0 0.5em;
}
#main_contents article#cordinator ul.staff_list li p.name{
	text-align: center;
	font-size: 1.0em;

}


@media screen and (min-width: 560px) {

#main_contents h2 br.sp,
#main_contents h2 span.sp {
	display: none;
}

#main_contents article#manager h2 {
	width:257px;
}

#main_contents article#manager h2 img {
	margin-bottom:-34px;
}

#main_contents article p.copy {
	font-size:1.8em;
	
}

#main_contents article .message_box {
	padding:1em 1.6em 2em;
}

#main_contents article#manager p.copy {
	font-size:1.9em;
}

#main_contents article#manager .name_card dl {
	font-size:1em;
}


}


@media screen and (min-width: 768px) {

#main_contents p.lead {
	font-size:24px;
	margin-bottom:2em;
}

#main_contents h2 {
	font-size:2.6em;
	padding:0.7em 1.6em;
	margin:0 auto 1em;
}

#main_contents article#manager h2 {
	font-size:2.4em;
}

#main_contents h2:before,
#main_contents h2:after {
	border-top:solid 2px #DC6764;
	border-left:solid 2px #DC6764;
}

#main_contents h2:after {
	border-top:none;
	border-left:none;
	border-right:solid 2px #DC6764;
	border-bottom:solid 2px #DC6764;
}

#main_contents article#art_d h2:before {
	border-top:solid 2px #6DAEB9;
	border-left:solid 2px #6DAEB9;
}

#main_contents article#art_d h2:after {
	border-right:solid 2px #6DAEB9;
	border-bottom:solid 2px #6DAEB9;
}

#main_contents article#flower h2:before {
	border-top:solid 2px #5C86A4;
	border-left:solid 2px #5C86A4;
}

#main_contents article#flower h2:after {
	border-right:solid 2px #5C86A4;
	border-bottom:solid 2px #5C86A4;
}

#main_contents article#illustrator h2:before {
	border-top:solid 2px #E29707;
	border-left:solid 2px #E29707;
}

#main_contents article#illustrator h2:after {
	border-right:solid 2px #E29707;
	border-bottom:solid 2px #E29707;
}

#main_contents article#chef h2:before {
	border-top:solid 2px #D5B107;
	border-left:solid 2px #D5B107;
}

#main_contents article#chef h2:after {
	border-right:solid 2px #D5B107;
	border-bottom:solid 2px #D5B107;
}

#main_contents article#stylist h2:before {
	border-top:solid 2px #D06E6E;
	border-left:solid 2px #D06E6E;
}

#main_contents article#stylist h2:after {
	border-right:solid 2px #D06E6E;
	border-bottom:solid 2px #D06E6E;
}

#main_contents article#pg h2:before {
	border-top:solid 2px #4E79B1;
	border-left:solid 2px #4E79B1;
}

#main_contents article#pg h2:after {
	border-right:solid 2px #4E79B1;
	border-bottom:solid 2px #4E79B1;
}

#main_contents article#manager .name_card dl {
	display: table;
	font-size:0.9em;
}

#main_contents article#manager .name_card dl dt,
#main_contents article#manager .name_card dl dd {
	display: table-cell;
}

#main_contents article#manager .name_card dl dt {
	width:7em;
}

#main_contents article#cordinator ul.staff_list {
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 0;
}
#main_contents article#cordinator ul.staff_list li {
	display: inline-block;
	width: 14%;
	margin: 0 1%;
}
#main_contents article#cordinator ul.staff_list li img {
	margin: 0 0 8px;
}
#main_contents article#cordinator ul.staff_list li p.name{
	text-align: center;
	font-size: 13px;

}

}


@media screen and (min-width: 1000px) {

#main_contents p.lead {
	font-size:28px;
}

#main_contents article {
	padding: 5em 0;
}

#main_contents article > .container {
	width:96%;
	max-width:960px;
	position: relative;
	height:820px;
}

#main_contents article#cordinator > .container {
	height:980px;
}

#main_contents article#art_d > .container {
	height:880px;
}

#main_contents article#pg > .container {
	height:860px;
}

#main_contents article#flower > .container,
#main_contents article#illustrator > .container {
	height:750px;
}

#main_contents article .message_box {
	max-width: 960px;
	padding: 1.6em 3.6em 4em;
	margin-bottom:50px;
}

#main_contents article#manager p.copy {
	font-size:2.2em;
	text-indent: 0;
}

#main_contents article#manager > .container {
	height:740px;
}

#main_contents article > .container > img {
	width:68%;
	max-width: 640px;
	position: absolute;
	top:160px;
	right:0;
	z-index: 0;
}

#main_contents article#cordinator > .container > img {
	top:150px;
}

#main_contents article#manager > .container > img {
	top:0;
	left:50%;
	right:auto;
	width:67%;
}

#main_contents article .text_area {
	background:rgba(255,255,255,0.7);
	padding:0 1em 3em 0;
	width:44%;
	box-sizing: border-box;
	position: absolute;
	top:210px;
	left:0;
}

#main_contents article#cordinator .text_area {
	top:250px;
}

#main_contents article#manager .text_area {
	top:30px;
}

#main_contents article#art_d .text_area {
	background:rgba(229,242,246,0.7);
}

#main_contents article#flower .text_area {
	background:rgba(236,240,243,0.7);
}

#main_contents article#illustrator .text_area {
	background:rgba(243,240,236,0.7);
}

#main_contents article#chef .text_area {
	background:rgba(243,237,219,0.7);
}

#main_contents article#stylist .text_area {
	background:rgba(243,236,236,0.7);
}

#main_contents article#pg .text_area {
	background:rgba(226,235,246,0.7);
}

#main_contents article#manager .text_area {
	background:none;
	padding-right:0;
	width:60%;
}

#main_contents article#manager > .container > img {
	margin-bottom:0;
}

#main_contents article p.intro,
#main_contents article .name_card p {
	font-size:13px;
	line-height: 2.2;
}

#main_contents article .name_card {
	max-width: 380px;
	margin:2em auto 0 0;
	box-sizing: border-box;
}

#main_contents article .name_card p a:hover {
	text-decoration: underline;
}

#main_contents article#manager .name_card {
	width: 100%;
	max-width: none;
	padding:3em 1.6em 2em 1.6em;
}

#main_contents article#manager .name_card .history {
	padding-bottom: 0;
}

}


@media screen and (min-width: 1200px) {



}